Debian Bug report logs - #569974
ITP: libdancer-perl -- micro-framework for writing web

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexis Sukrieh <sukria@sukria.net>

Date: Mon, 15 Feb 2010 15:27:04 UTC

Owned by: jawnsy@cpan.org

Severity: wishlist

Fixed in version libdancer-perl/1.1809-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#569974; Package wnpp. (Mon, 15 Feb 2010 15:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexis Sukrieh <sukria@sukria.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 15 Feb 2010 15:27:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexis Sukrieh <sukria@sukria.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libdancer-perl -- micro-framewrok for writing web applications with Perl
Date: Mon, 15 Feb 2010 16:18:56 +0100
Package: wnpp
Severity: wishlist

* Package name    : libdancer-perl
  Version         : 1.14
  Upstream Author : Alexis Sukrieh <sukria@sukria.net>
* URL             : http://dancer.sukria.net/
* License         : (GPL, Perl Artistic licence) 
  Programming Lang: Perl
  Description     : micro-framewrok for writing web applications with Perl

Dancer is a web application framework designed to be as effortless as
possible for the developer.

Dancer is here to provide the simpliest way for writing a web
application.

It can be use to write light-weight web services or small standalone web
applications.

If you don't want to write a CGI by hand and find Catalyst too big for
your project, Dancer is what you need.

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)




Changed Bug title to 'ITP: libdancer-perl -- micro-framework for writing web' from 'RFP: libdancer-perl -- micro-framewrok for writing web applications with Perl' Request was from Alexis Sukrieh <sukria@sukria.net> to control@bugs.debian.org. (Fri, 05 Mar 2010 10:09:15 GMT) Full text and rfc822 format available.

Owner recorded as jawnsy@cpan.org. Request was from Alexis Sukrieh <sukria@sukria.net> to control@bugs.debian.org. (Fri, 05 Mar 2010 10:09:16 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 28 Aug 2010 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Mon, 20 Sep 2010 19:03:12 GMT) Full text and rfc822 format available.

Notification sent to Alexis Sukrieh <sukria@sukria.net>:
Bug acknowledged by developer. (Mon, 20 Sep 2010 19:03:12 GMT) Full text and rfc822 format available.

Message #16 received at 569974-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 569974-close@bugs.debian.org
Subject: Bug#569974: fixed in libdancer-perl 1.1809-1
Date: Mon, 20 Sep 2010 19:02:12 +0000
Source: libdancer-perl
Source-Version: 1.1809-1

We believe that the bug you reported is fixed in the latest version of
libdancer-perl, which is due to be installed in the Debian FTP archive:

libdancer-perl_1.1809-1.debian.tar.gz
  to main/libd/libdancer-perl/libdancer-perl_1.1809-1.debian.tar.gz
libdancer-perl_1.1809-1.dsc
  to main/libd/libdancer-perl/libdancer-perl_1.1809-1.dsc
libdancer-perl_1.1809-1_all.deb
  to main/libd/libdancer-perl/libdancer-perl_1.1809-1_all.deb
libdancer-perl_1.1809.orig.tar.gz
  to main/libd/libdancer-perl/libdancer-perl_1.1809.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 569974@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libdancer-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 28 Aug 2010 01:32:00 +0200
Source: libdancer-perl
Binary: libdancer-perl
Architecture: source all
Version: 1.1809-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libdancer-perl - effortless web application framework
Closes: 569974
Changes: 
 libdancer-perl (1.1809-1) unstable; urgency=low
 .
   [ Jonathan Yu, IƱigo Tejedor Arrondo ]
   * Initial Release (Closes: #569974)
Checksums-Sha1: 
 e94b65717373f3137131f0c14ee205ac5d1be62a 2347 libdancer-perl_1.1809-1.dsc
 5526e84da5df5e43ada2936d27ba4b2f3fa6d43e 130858 libdancer-perl_1.1809.orig.tar.gz
 cc91723c17b4e6f61fdc70c938aae1044d8cf4a6 2045 libdancer-perl_1.1809-1.debian.tar.gz
 e5b8bba959c706f34dcd5def63d5d804aa05a0b9 205962 libdancer-perl_1.1809-1_all.deb
Checksums-Sha256: 
 c977b40c48bf6907a4a8497fb0a620734a81786b36674298b287e37b1e792aea 2347 libdancer-perl_1.1809-1.dsc
 dc1c49151e9bd371ad6bbf1302eb6d16447e52b2ff2633c16aa78162bfe6cef4 130858 libdancer-perl_1.1809.orig.tar.gz
 205ac151fe82680e87462c8817ee2238833dadc79463779c596938e52c674d2f 2045 libdancer-perl_1.1809-1.debian.tar.gz
 05a6fb31f90f3f249a5ba3036a467d9cbd8ad18fbd91f83cdb5afc03715ae88b 205962 libdancer-perl_1.1809-1_all.deb
Files: 
 287f053725a303efb6a5903ee0fe1403 2347 perl optional libdancer-perl_1.1809-1.dsc
 30e2333d90ef32ea0509903aabbf11b7 130858 perl optional libdancer-perl_1.1809.orig.tar.gz
 c0179cb0ef32a6cee7b7fe1675cff8ba 2045 perl optional libdancer-perl_1.1809-1.debian.tar.gz
 79e8acd66b084f78accfb616b4d32d76 205962 perl optional libdancer-perl_1.1809-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMeEuFAAoJELs6aAGGSaoGtjAP/iQH6ZWM52ViFhGlkMzs13XS
/Cq+nih53YzEYPuCXpLaqUAUyHbCp14IUhhrCjxHwLF1MbqrSNSB86vOpN2H1yTI
A6XeMHFbfJteswTcB0Bq4Fo8F5BWjMz+vB9Bp6jMS4at5Ava0xizJnlqXRgJ2vTJ
67z4y3RrDwrMFiUU6zkyMAHWrfMmbBTxM9x2juWURP21GFjR0ewHvN0n3DqSXwQ6
/DMnHDuRUw1ULwRazV7ootI3PJypd8BRMkVF1ilGHnb1bzJtUBQtMzFsVFVaTn3N
qUBb005jQ6bhuhddPASYKAslErRtu1yDhSlI7AsPzjVbkvw/oKOm1XOiGguKp31q
Rpt9Cmt7l1+4I2995Kr/lep9CqjrDDq1Nx7M6FH+cZgfwPHTOAUarLUBrgdcJn1W
xhHJFCaHt2yA904VATvfMMJAMz5daw6PLNc8j//eapz6k3+LiqrDsRn7V17ccChw
LXEuKjgzi490ptlwez8a3+u1kqt33Rm9b27X7Jj4u8tFYWM7gHPjowRSVP9pL9pb
xaybZdt+RQkurV+eJcoQ2Ed9lbgHRZq+cSN6WzmbOC5i9iAboYVDcyW4qtMnMoQY
0h3d1uDwuXdm7yJF9UpXh9iQXd6ToklknkpQZ5pfFWQ373Bcas5JT2KF8JNfB94c
LT+DxUlJN6iMPVNaWe+J
=/G7a
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Oct 2010 07:39:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:05:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.